
<script language="javascript">
function Ajax_{$Info['reply_id']}_Reputation()
{

    var AjaxState = {ajaxSend : $("#reput_reply_status_{$Info['reply_id']}").html("<div class='info_bar'> <img border='0' src='{$image_path}/loading.gif'></div>")};

    var data = {};

    data['reputationcomment']     =    $("#reputation_{$Info['reply_id']}_comment").val();
    data['subject_title']         =    $("#subject_{$Info['reply_id']}_title").val();
    data['subject_id']            =    $("#subject_{$Info['reply_id']}_id").val();
    data['reputationusername']    =    $("#reputation_username").val();
    data['username']              =    $("#username_{$Info['reply_id']}").val();
    data['reply_id']              =    $("#{$Info['reply_id']}_id").val();
    $.post("index.php?page=misc&reply_reputation=1&count={$count}",data,function Success(xml)
{ $("#reput_reply_status_{$Info['reply_id']}").html(xml); });
}


function Wait()
{
    $("#reput_reply_status_{$Info['reply_id']}").html("{$lang['Ongoing_process']}");
}

function Ready()
{
    $("#reput_{$Info['reply_id']}_id").click(Ajax_{$Info['reply_id']}_Reputation);
}

$(document).ready(Ready);

-->
</script>

      <!-- Code reputation Menu start -->
		<div style="display:none;" class="drop_menu" id="{$Info['reply_number']}replyreputation">
        <form name="topic" method="post" action="index.php?page=misc&amp;reply_reputation=1&amp;count={$count}">
		<div class="tbar">
		{$lang['reputation']}
		</div>
		<div class='menu_popup'>
{$lang['add_reputation_to']}
 {$Info['username']}
		</div>
		<div class='menu_popup'>
{$lang['Comment']}
<input type="text" id="reputation_{$Info['reply_id']}_comment" size="35"/>
<input TYPE="hidden" id="subject_{$Info['reply_id']}_title" value="{$Info['title']}" size="40"/>
<input TYPE="hidden" id="{$Info['reply_id']}_id" value="{$Info['reply_id']}" size="40"/>
<input TYPE="hidden" id="subject_{$Info['reply_id']}_id" value="{$Info['subject_id']}" size="40"/>
<input TYPE="hidden" id="reputation_username" value="{$_CONF['member_row']['username']}" size="40"/>
<input TYPE="hidden" id="username_{$Info['reply_id']}" value="{$Info['username']}" size="40"/>
		</div>
		<div class='menu_popup'>
<input type="button" name="reputationsubmit" id="reput_{$Info['reply_id']}_id" value="{$lang['add_reputation']}" onclick="switchBlock('{$Info['reply_number']}replyreputation');"> <div align="center" id="reput_reply_status_{$Info['reply_id']}"></div>
		</div>
		{if {$mod_toolbar}}
		</form>
{/if}
		</div>
	<!-- Code reputation Menu End -->
